[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Howto update dependent packages



I am trying to update python-igraph, which BR on igraph-devel, for F8 and
F7.

igraph-devel-0.5 was pushed to F8 testing yesterday, but I still can't build
python-igraph-0.5 against it.

Does the mock system not look at packages in testing?  How are we supposed
to do this update?


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]